Subject: Ticket Assigned - need escalation status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:50 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation status sijil jehanzeb                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sijil jehanzeb Bot:  Hi Sijil Jehanzeb ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6300512903 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:52 AM, 27th Apr                   Ahmed                   Hi Sijil, good day.Thank you for contacting us. I'm Ahmed . I will be happy to help you .           11:53 AM, 27th Apr                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:53 AM, 27th Apr                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           11:53 AM, 27th Apr                   Ahmed                   Your order is ready for pick up           11:54 AM, 27th Apr                   Ahmed                   Is there anything else can i assist you?           11:54 AM, 27th Apr                     sijil jehanzeb                    I collected my order yesterday from centerpoint but the order status hasn’t changed, it still says ready for collection.           11:54 AM, 27th Apr                     sijil jehanzeb                    Please change the status to collected because i have to make a return request for a few items           11:54 AM, 27th Apr                   Ahmed                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           11:54 AM, 27th Apr                     sijil jehanzeb                    Ok           11:55 AM, 27th Apr                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:56 AM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2461868